Commit 20bf23a4 authored by Jörg Hoffmann's avatar Jörg Hoffmann
Browse files

Bump packages

parent 0316366a
{
"name": "frontend",
"version": "0.0.16",
"version": "0.0.17",
"private": true,
"scripts": {
"serve": "vue-cli-service serve",
......@@ -15,16 +15,16 @@
"lint": "yarn lint:script & yarn lint:style"
},
"dependencies": {
"axios": "^0.24.0",
"axios": "^0.26.0",
"bulma": "^0.9.3",
"core-js": "^3.20.0",
"core-js": "^3.6.5",
"leaflet": "^1.7.1",
"lodash": "^4.17.21",
"vue": "^3.0.0",
"vue-class-component": "^8.0.0-0",
"vue-good-table-next": "^0.1.0",
"vue-i18n": "^9.1.0",
"vue-router": "^4.0.0-0",
"vue-i18n": "^9.1.9",
"vue-router": "^4.0.12",
"wikibase-sdk": "^7.14.2"
},
"devDependencies": {
......@@ -35,17 +35,17 @@
"@types/jest": "^27.0.3",
"@typescript-eslint/eslint-plugin": "^5.8.0",
"@typescript-eslint/parser": "^5.8.0",
"@vue/cli-plugin-babel": "~4.5.0",
"@vue/cli-plugin-e2e-cypress": "~4.5.0",
"@vue/cli-plugin-eslint": "~4.5.0",
"@vue/cli-plugin-router": "~4.5.0",
"@vue/cli-plugin-typescript": "~4.5.0",
"@vue/cli-plugin-unit-jest": "~4.5.0",
"@vue/cli-service": "~4.5.0",
"@vue/cli-plugin-babel": "~4.5.15",
"@vue/cli-plugin-e2e-cypress": "~4.5.15",
"@vue/cli-plugin-eslint": "~4.5.15",
"@vue/cli-plugin-router": "~4.5.15",
"@vue/cli-plugin-typescript": "~4.5.15",
"@vue/cli-plugin-unit-jest": "~4.5.15",
"@vue/cli-service": "~4.5.15",
"@vue/compiler-sfc": "^3.0.0",
"@vue/eslint-config-prettier": "^6.0.0",
"@vue/eslint-config-typescript": "^9.0.0",
"@vue/test-utils": "^2.0.0-0",
"@vue/test-utils": "^2.0.0-rc.17",
"babel-jest": "^24.9.0",
"babel-plugin-lodash": "^3.3.4",
"eslint": "^7.32.0",
......
This diff is collapsed.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment